columnSuffix: null
contentColumnType: char(7)
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: subBrandColour
instructions: null
name: 'Sub-brand colour'
searchable: false
settings:
  defaultColor: '#3c1053'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Color
